-- ----------------------------
2023-9-11
-- ----------------------------
ALTER TABLE mortals_xhx_user ADD COLUMN  `staffId` varchar(64)      COMMENT '员工Id，关联用户员工表';
ALTER TABLE mortals_xhx_user ADD COLUMN  `openId` varchar(64)      COMMENT '微信openId';

ALTER TABLE mortals_xhx_user ADD COLUMN  `serviceAprParams` varchar(1024) default ''     COMMENT '事件服务接口请求参数';
ALTER TABLE mortals_xhx_user ADD COLUMN  `customerId` bigint(20)    COMMENT '客户ID';
ALTER TABLE mortals_xhx_user ADD COLUMN  `shareCode` varchar(64)      COMMENT '员工分享码';